/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  body {
    overflow-x: hidden;
  }
  .custom_container {
    padding-left: 10rem;
    padding-right: 10rem;
  }
  .header_icon.paddingL10rem {
    padding-left: 12.5rem;
  }
  .paddingR10rem {
    padding-right: 11rem;
  }
  .xContainer {
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
  }
  .log_img {
    width: 34% !important;
  }
  .heading-text h4 {
    width: 80%;
    margin: auto;
    /* color: #f3a241; */
    color: #102a3e;
  }
  .align_m {
    text-align: right;
  }
  .logoCenter {
    padding: 10px;
  }
  

}

@media (min-width: 1280px) and (max-width: 1440px) {
  body {
    overflow-x: hidden;
  }
  div .col-md-4 {
    padding-left: 7rem;
    /* margin-right: 1rem; */
  }

  .paddingR10rem {
    padding-right: 10rem;
  }
  div .col-md-8 .header_icon {
    padding-left: 3rem;
  }
    .text_header {
        font-size: 12px;
    }
    .p-t-150 {
      padding-top: 250px !important;
    }
    /* .p-b-120 {
    padding-bottom:0px !important
    } */
  
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  body {
    overflow-x: hidden;
  }
  #mainMenu nav > ul > li > a {
    font-size: 11px;
  }

  .vr {
    display: none;
  }
  .header_icon.paddingL10rem {
    padding-left: 2rem;
  }
  .paddingR10rem {
    padding-right: 1rem;
  }
  .social-icons ul li {
    margin-right: -5px;
  }
}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
 */

@media (min-width: 768px) and (max-width: 1024px) {
  /* CSS */
  body {
    overflow-x: hidden;
  }
  .header_icon.paddingL10rem {
    padding-left: 3rem;
  }
  .paddingR10rem {
    padding-right: 5rem;
  }
  .social-icons ul li {
    margin-right: -5px;
  }

  .madam-img a img {
    width: 100%;
    object-fit: cover;
  }
  #mainMenu nav > ul > li > a {
    font-size: 10px;
  }
  .text-right img {
    text-align: left !important;
  }
  .logoCenter {
    padding: 20px;
  }
  .p-b-120 {
    padding-bottom: 100px !important;
  }
  .p-t-150 {
    padding-top: 150px !important;
  }
  .news_slider .flickity-button.previous {
        right: auto;
        left: -48px !important;
        opacity: 1;
        top: 117px;
    }

  .news_slider .flickity-button.next {
        left: auto;
        right: -48px !important;
        opacity: 1;
        top: 117px;
    }
  .second-text p{
        font-size: 14px;
    }
     .img-flogo {
    object-fit: contain;
    height: auto;
    /* aspect-ratio: 4 / 2; */
    width: 70%;
  }
}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .vr {
    display: none;
  }
  #mainMenu nav > ul > li > a {
    font-size: 10px;
  }
}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 768px) {
  body {
    overflow-x: hidden;
  }
  /* CSS */
  .admis-banner > img {
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
    object-position: center;
  }
  .moey,
  .singapore,
  .cambridge-asses {
    border-radius: 5px;
    padding: 10px;
  }
  .vr {
    display: none;
  }
  .madam-img a img {
    width: 50%;
    object-fit: cover;
  }
  .image-set {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    gap: 10px;
    min-width: 100%;
  }
  .rem1_4 {
    font-size: 1rem !important;
  }
  .text-right img {
    text-align: left !important;
  }
    .second-text p{
        font-size: 12px;
    }
    .best-kid-kinder-img>img {
        width: 200px;
        height: 200px;
    }
}
/*  */

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  /* CSS */
  body {
    overflow-x: hidden;
  }
  .m20 {
    margin-bottom: 20px;
  }
  .log_img {
    aspect-ratio: 4 / 3;
    object-fit: contain;
    width: 82%;
    height: 75px;
    margin-bottom: 5px;
  }
  .paddingRe15 {
    padding: 0 30px;
  }
  .tabs .nav-tabs .nav-item {
    width: 50%;
  }
  .tabs .nav-tabs .nav-link.active {
    width: 100%;
  }
  /* footer photo */
  .img-flogo {
    object-fit: contain;
    height: auto;
    /* aspect-ratio: 4 / 2; */
    /* width: 70%; */
    margin-bottom: 10px;
  }
  .verticle_flex {
    display: flex;
    align-content: center !important;
    flex-direction: column !important;
    align-items: center !important;
  }
  /* end footer photo */
  .marginb20 {
    margin-bottom: 20px !important;
  }
  .align_m {
    text-align: left;
  }
  .banner_tag {
    position: absolute;
    left: 0;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    bottom: 15%;
    background: #102a3e;
    padding: 8px 38px;
    border-bottom-right-radius: 200px;
    width: auto;
  }
  .bannerOneCenter {
    width: auto !important;
    height: 279px;
    transform: translate(-34%, 0%);
  }
  .admis-banner > img {
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
    object-position: center;
  }
  .moey,
  .singapore,
  .cambridge-asses {
    border-radius: 5px;
    padding: 10px;
  }
  .vr {
    display: none;
  }
  .madam-img a img {
    width: 75%;
    object-fit: cover;
  }
  .rem1_4 {
    font-size: 1rem !important;
  }
    .p-b-120 {
    padding-bottom: 60px !important;
  }
  .p-t-150 {
    padding-top: 100px !important;
  }
   .flickity-prev-next-button {
        display: none !important;
        }
}
